Problems with the Linux version of XAMPP, questions, comments, and anything related.


Postby iwaly426 » 30. July 2014 08:19

Hi~ :D
I want to upgrade php(5.5.11--> 5.5.13)
What should I do?
Thank you~
Posts: 1
Joined: 30. July 2014 08:16
Operating System: centos 7.0

Re: Hello~

Postby Nobbie » 30. July 2014 09:40

You cannot upgrade PHP in Xampp. Either wait for a new Xampp Release, or dont use Xampp.
Posts: 8635
Joined: 09. March 2008 13:04

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 9 guests